package it.integry.integrywmsnative.core.class_router.interfaces;

public interface IFiltroOrdiniVendita {

    boolean shoudShowCodMdepFilter();

    boolean shoudShowIdViaggioFilter();

    boolean shoudShowAgenteFilter();

}
